# Generated by Django 2.0 on 2017-12-08 17:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('providers', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='appointment',
            name='client',
        ),
        migrations.RemoveField(
            model_name='appointment',
            name='provider',
        ),
        migrations.RemoveField(
            model_name='appointment',
            name='service',
        ),
        migrations.RemoveField(
            model_name='provider',
            name='services',
        ),
        migrations.DeleteModel(
            name='Appointment',
        ),
        migrations.DeleteModel(
            name='Client',
        ),
        migrations.DeleteModel(
            name='Provider',
        ),
        migrations.DeleteModel(
            name='Service',
        ),
    ]
